.b_color{color:#007a06; }

textarea, input { font-size: 1.4rem;}

.b_inner_wrap{max-width: 90%; margin:0 auto; width:100%; }
.b_inner{max-width:1360px; margin:0 auto; width:100%; }
.b_inner2{max-width:1200px; margin:0 auto; width:100%; }
.b_inner3{max-width:1100px; margin:0 auto; width:100%; }
.b_inner4{max-width:1000px; margin:0 auto; width:100%; }

.b_center {text-align: center}

.b_more_btn{display: flex; align-items: center; justify-content: center; height:40px; border-radius: 5px; background-color: #fff; color:#fff; transition:background-color .3s; padding:0 20px; width: fit-content; border: 1px solid #191919;}
.b_more_btn img{margin-left: 15px; transition:transform .2s;}
.b_more_btn:hover {}
.b_more_btn:hover img{transform: translateX(4px);transition: transform .2s;}

.b_more_btn2 {height:40px; border-radius: 5px; color:#fff; transition:background-color .3s; padding:0 20px; width: fit-content;}
.b_more_btn2 img{margin-left: 15px; transition:transform .2s;}
.b_more_btn2:hover img{transform: translateX(4px);transition: transform .2s;}

.pc {display: block}
.mobile {display: none}
.dot_space {word-spacing : -30px;}
.inline_pc {display: inline-row}
.tablet {display: none}

.color_red {color: #ff0000;}

@media screen and (max-width: 1320px){
    .b_inner_wrap {max-width: 100%;}
}

@media screen and (max-width: 1360px){
    .b_more_btn img{width: 12px;}
    .pc {display: none}
    .mobile {display: block !important}
    .tablet {display: block !important}
    .inline_pc {display: none}
}

@media screen and (max-width: 768px){
    .tablet {display: none !important}
}

/*flex*/
.flex_box {display: flex; justify-content: center; flex-wrap: wrap;}
.flex_items1 li {width: 100%}
.flex_items2 li {width: 50%}
.flex_items3 li {width: 33.333%}
.flex_items4 li {width: 25%}
.flex_items5 li {width: 20%}
.flex_items6 li {width: 16.66666%}
.flex_items8 li {width: 12.5%}
.flex_items10 li {width: 10%}

/*---유튜브 추가---*/
#video_wrap{position: relative;width: 100%;height: auto;padding-bottom: 56.25%;}
#video_wrap::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background: rgba(0,0,0,.1);}
#video_player{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*action button*/
.btn_action {position: relative; overflow: hidden; display: inline-block; padding: 0 50px; border: 1px solid #000; color: #000; border-radius: 0px; font-weight: 600; font-size: 20px}
.btn_action:before {content:""; position: absolute; height: 100%; width: 100%; background-color: #000; top: 100%; left: 0; transition: all 0.3s; z-index: -1}
.b_more_btn img{transition:transform .5s;}
.btn_action:hover:before {transform: translateY(-100%);}
.btn_action:hover {color: #fff; border: 1px solid #000 !important; transition: transform .5s;}
.btn_action:hover img {filter: var(--filterWhite); transform: translateX(10px);transition: transform .5s;}

.b_sub_bg {position: absolute; left: 0; top: 0; background: #fff; width: 100%; height: 260px; display: none; z-index: -1; border-bottom: 1px solid #ddd; }

.b_lang_box {display: flex; }
.b_lang_box li {position: relative; padding: 0 5px; display: flex; align-items: center; color: #000; font-size: 1.6rem;}
.b_lang_box a {display: block; color: #0C243A; padding: 5px 15px; font-size: 1.4rem; font-weight: 400;}
.b_lang_box a.active {}
.b_lang_box > li:nth-child(2) > p {cursor: pointer; font-size: 1.4rem; }
.b_lang_box > li:nth-child(2) > p span {letter-spacing: 0px; border-bottom: 1px solid #191919;; padding: 7px 0 7px 10px; display: inline-block;}
.b_lang_box > li:nth-child(2) > p span:after {display: inline-block; content: ""; background: url("/data/design/icon_lng_arrow.png") right+15px center no-repeat; background-size: 6px 4px; width: 6px; height: 8px; padding: 0 0 0 30px}
.b_lang_box > li.active:nth-child(2) > p span:after {background: url("/data/design/icon_lng_arrow2.png") right+15px center no-repeat; background-size: 8px 4px;}
.b_lang_box .b_lang_list {display: none;position: absolute; top: 27px; left: 0; width: 100%; background-color: #fff; border: 1px solid #eaeaea; border-radius: 5px; padding: 5px 0; z-index: 12; color: #000}

.b_toggle_btn{display: flex; width: 30px; height:25px; flex-direction: column ; justify-content: center; }
.b_toggle_btn span{width: 100%; background-color: #000; width: 30px; height:2px; border-radius: 5px;}
.b_toggle_btn span:first-child{margin-bottom: 7px;}
.b_toggle_btn span:nth-child(2) {margin-bottom: 7px;}

.b_site_map {width: 100%; position: fixed; left: 0; top: 0; padding: 20px 20px; height: 100%; z-index: 21; background-color: #fff; border-bottom: 1px solid #ddd; display: none;}
.b_site_map.open{display: block; right:0; transition:right .5s; }
.b_site_map .b_login {font-size: 1.5rem; font-weight: 400; padding: 20px 0 10px;}
.b_site_map .b_login a {margin: 0 0 0 20px; color: #777}
.b_site_map .b_close_btn {}
.b_site_map .b_lang_list {display: flex; padding: 30px 0 0 }
.b_site_map .b_lang_list p {padding: 0 10px 0 0; font-size: 1.6rem}
.b_site_map .t_nav2 {width:100%;  max-width: 1320px; margin-top: 0px; margin-left: 0px; display: flex; justify-content: space-between;}
.b_site_map .t_nav2 .img_box {padding: 0px 0 0 200px; }
.b_site_map .t_nav2 .img_box figure {display: flex; align-items: center; height: 100%}
.b_site_map #b_gnb2 {width: 100%; max-width: 1320px; display: flex; justify-content: space-between; padding: 70px 0px 0;}
.b_site_map #b_gnb2 > li {margin-bottom: 30px; padding: 0 0 0 0}
.b_site_map #b_gnb2 > li > a{font-size: 2.0rem; font-weight:600; color: #000}
.b_site_map #b_gnb2 > li.open > a{color:var(--colorMain); transition:color .3s; }
.b_site_map #b_gnb2 .b_sub_list {margin-top:10px; padding-bottom: 0px; display: flex; flex-wrap: wrap; display: none}
.b_site_map #b_gnb2 .b_sub_list li {padding:7px 0 7px 0px; width: 50%}
.b_site_map #b_gnb2 .b_sub_list li a{color:#777; font-size: 1.6rem; font-weight: 400;}
.b_site_map #b_gnb2 .b_sub_list li a:hover{color:#FFA200; transition:color .3s; }
.b_site_map #b_gnb2 .b_sub_list2 {padding: 10px 0}
.b_site_map #b_gnb2 .b_sub_list2 li {padding: 5px 0 5px 0px; }
.b_site_map #b_gnb2 .b_sub_list2 li a{color:#777; font-size: 1.4rem; font-weight: 400;}
.b_site_map #b_gnb2 .b_sub_list2 li a:hover{color:#111; transition:color .3s; }

.b_site_map.mobile_wrap {background-color: #fff; height: 100%; position: fixed; justify-content: flex-start; flex-direction: column;}
.b_site_map.mobile_wrap .t_nav2 {background-color: #fff; padding: 0 20px }
.b_site_map.mobile_wrap  #b_gnb2 {padding: 30px 0 0}
.b_site_map.mobile_wrap  #b_gnb2 > li {width: 100%}
.b_site_map.mobile_wrap  #b_gnb2 > li > a {color: #000;}
.b_site_map.mobile_wrap #b_gnb2 .b_sub_list {display: flex; flex-wrap: wrap;}
.b_site_map.mobile_wrap #b_gnb2 .b_sub_list li {width: 100%}
.b_site_map.mobile_wrap #b_gnb2 .b_sub_list li a {color: #000;}
.b_site_map.mobile_wrap .b_close_btn {display: inline-block;}
.b_site_map.mobile_wrap .t_nav2 .img_box {display: none}
.b_site_map.mobile_wrap #b_gnb2 .b_sub_list {margin: 10px 0 0; padding: 0 0 10px; display: none; transition: .4s}
.b_site_map.mobile_wrap #b_gnb2 li.open .b_sub_list {display: flex; flex-wrap: wrap; transition: .4s;}
.b_site_map.mobile_wrap #b_gnb2 li.open .b_sub_list li {width: 50%; line-height: 1.4;}
.b_site_map.mobile_wrap #b_gnb2 .b_sub_list li {padding: 7px 0 7px 10px; font-size: 1.6rem;}
.b_site_map.mobile_wrap .b_lang_list {padding: 40px 20px 0; display: flex}
.b_site_map.mobile_wrap .b_lang_list p {padding: 0 20px 0 0; font-size: 1.8rem;}
.b_site_map.mobile_wrap .b_lang_list p a.active {font-weight: 600;}

.b_bg_box{width: 100%; height: 100%; background-color: #000; opacity: .8; display: none; position: fixed; left: 0; top: 0; z-index: 10;}

.b_close_btn{position:absolute; right: 8%; top: 5%;width:24px; height:24px; z-index: 10; }
.b_close_btn span{position:absolute; left:0; top:14px; background-color: #ccc; width: 100%; height: 2px;ransition:background-color .3s; }
.b_close_btn span:first-child{transform:rotate(45deg);}
.b_close_btn span:last-child{transform:rotate(-45deg);}
.b_close_btn:hover span{background-color: #111; transition:background-color .3s; }

@media screen and (max-width: 1900px){
    .b_inner_wrap {max-width: 96%}
}

@media screen and (max-width: 1620px){
    .b_inner_wrap {max-width: 98%;}
}

@media screen and (max-width: 1500px){
}

@media screen and (max-width: 1360px){
    .b_inner_wrap {max-width: 100%;}
    .b_toggle_btn{display: flex;}
    .b_site_map #b_gnb > li > a{font-size:2.2rem;}
    .b_site_map #b_gnb .b_sub_list li a {font-size: 2.0rem}
    .b_site_map #b_gnb2 {flex-direction: column;}
}

/*메인 CSS*/
.main_wrap .sec_box .txt_tl {position: relative;}
.main_wrap .sec_box .txt_tl h6 {font-size: 1.8rem; font-weight: 400; padding: 20px 0 0; line-height: 1.2; letter-spacing: 0px}
.main_wrap .sec_box .txt_tl h5 {font-size: 2.2rem; font-weight: 500; padding: 20px 0 0; line-height: 1.2; letter-spacing: -1px}
.main_wrap .sec_box .txt_tl h4 {font-size: 3.0rem; font-weight: 600; padding: 20px 0 0; line-height: 1.2; letter-spacing: -2px}
.main_wrap .sec_box .txt_tl h3 {font-size: 4.0rem; font-weight: 600; padding: 20px 0 0; line-height: 1.2; letter-spacing: -3px}
.main_wrap .sec_box .txt_tl h2 {font-size: 5.0rem; font-weight: 800; padding: 20px 0 0; line-height: 1.1; letter-spacing: -1px}
.main_wrap .sec_box .txt_tl p {font-size: 1.6rem; font-weight: 400; padding: 20px 0 0; line-height: 1.4; letter-spacing: 0px; color: #555}
.main_wrap .sec_box .txt_tl strong {color: var(--colorMain); font-weight: 700;}
.main_wrap .sec_box .txt_tl b {font-weight: 800;}

.main_wrap .sec_box .txt_box {position: relative;}
.main_wrap .sec_box .txt_box h6 {font-size: 1.8rem; font-weight: 400; padding: 20px 0 0; line-height: 1.2; letter-spacing: 0px}
.main_wrap .sec_box .txt_box h5 {font-size: 2.2rem; font-weight: 500; padding: 20px 0 0; line-height: 1.2; letter-spacing: 0px}
.main_wrap .sec_box .txt_box h4 {font-size: 3.0rem; font-weight: 600; padding: 20px 0 0; line-height: 1.2; letter-spacing: -1px}
.main_wrap .sec_box .txt_box h3 {font-size: 4.0rem; font-weight: 600; padding: 20px 0 0; line-height: 1.1; letter-spacing: -1px}
.main_wrap .sec_box .txt_box h2 {font-size: 5.0rem; font-weight: 800; padding: 20px 0 0; line-height: 1.1; letter-spacing: -1px}
.main_wrap .sec_box .txt_box p {font-size: 1.6rem; font-weight: 400; padding: 20px 0 0; line-height: 1.4; letter-spacing: -0px; color: #555}
.main_wrap .sec_box .txt_box strong {color: var(--colorMain); font-weight: 700;}
.main_wrap .sec_box .txt_box b {font-weight: 800;}

.root_daum_roughmap .wrap_controllers {display: none !important;}

.sub_gallery {background: none; padding:  0 0;}
.sub_gallery .sec_box {position: relative;}
.sub_gallery .sec_box .txt_cate {padding: 0px 0 0; }
.sub_gallery .sec_box .txt_cate a {display: inline-block; color: #838383; font-size: 2.0rem;  padding: 0px 30px; margin: 0 7px; height: 54px; line-height: 54px; background: #F7FAFC; border-radius: 50px}
.sub_gallery .sec_box .txt_cate a.active {color: #fff; background: var(--colorMain); border-radius: 50px;}
.sub_gallery .sec_box .con_box {padding: 60px 0 0; overflow: hidden; position: relative}
.sub_gallery .sec_box .thumb_box  {padding: 20px 0 0}
.sub_gallery .b_option_box { display: flex; justify-content: center; align-items: center; position: absolute; top: 40%; left: 50%; transform: translateX(-50%); width: 100%; z-index: 10;}
.sub_gallery .b_option_box .b_pagi {display: none; justify-content: space-evenly; }
.sub_gallery .b_option_box .swiper-pagination {position: relative; }
.sub_gallery .b_option_box .swiper-pagination-bullet {background-color: #d9d9d9; width: 13px; height: 13px; opacity: 1; margin: 0 3px; background-color: #fff; border: 1px solid #ddd; border-radius: 10px;}
.sub_gallery .b_option_box .swiper-pagination-bullet-active {background-color: var(--colorMain); width: 30px}
.sub_gallery .b_mv_navi { margin:0 auto; height:25px; z-index: 5; position: relative; width: 150px; left: unset; top: unset; transform: unset; width: 100%;}
.sub_gallery .b_mv_navi .b_prev, .sub_gallery .b_mv_navi .b_next  {width:50px; height: 50px;}
.sub_gallery .swiper-button-next, .sub_gallery .swiper-button-prev{background-image: none;}
.sub_gallery .swiper-button-next {transform: rotate(180deg);}

#hospital_gallery_thumb .swiper-slide-thumb-active  img {border: 3px solid var(--colorMain); border-radius: 20px;}


@keyframes down    {
    0% {opacity: 0; top: 0;}
    50% {opacity: 0.5; top: 50%;}
    100% {opacity: 1; top: 100%;}
}

.fp-controlArrow.fp-prev {border: none; background: url("/data/design/index/mv_navi.png") no-repeat center center; width: 30px !important; height: 30px !important; transform: rotate(180deg); left: 50px !important; margin: -15px 0 0}
.fp-controlArrow.fp-next {border: none; background: url("/data/design/index/mv_navi.png") no-repeat center center; width: 30px !important; height: 30px !important; right: 50px !important; margin: -15px 0 0}

@keyframes scr_ani{
    0%{transform:translateY(0);}
    50%{transform:translateY(10px);}
    100%{transform:translateY(0px);}
}

@media screen and (max-width:1360px){
    .main_slide {padding: 0px 0 0}
    .mservice {padding: 0}
}

@media screen and (max-width:1080px){
    .main_wrap {height: auto; overflow: hidden;}
}
@media screen and (max-width:768px){
    .main_slide .txt_box h3 {font-size: 1.8rem; padding: 0 10px}
    .main_slide .txt_box h2{font-size: 3.2rem; padding: 30px 0 0; line-height: 1.4}
    .main_slide .txt_box p {padding: 30px 10px 0; font-size: 2.0rem}

    #fp-nav {display: none}

    .table_scroll {width: 100%; overflow-x: auto; margin: 0 0 20px}
    .table_scroll img {width: 1000px !important}
}


.b_motion { /* 페이드 이펙트 */
    transition: transform 0.6s, opacity 0.6s ease;
    opacity: 0;
    transform: translate3d(0px, 30px, 0);
}

.b_motion.b_move { /* 모션 작동 */
    opacity: 1 !important;
    transform: translateZ(0) !important;
}

.b_delay_1{transition-delay: .2s;}
.b_delay_2{transition-delay: .4s;}
.b_delay_3{transition-delay: .6s;}
.b_delay_4{transition-delay: .8s;}
.b_delay_5{transition-delay: 1.0s;}
.b_delay_6{transition-delay: 1.2s;}
.b_delay_7{transition-delay: 1.4s;}
.b_delay_8{transition-delay: 1.6s;}
.b_delay_9{transition-delay: 1.8s;}
.b_delay_10{transition-delay: 2.0s;}

.b_tit_box {margin-bottom: 50px; text-align: center;}
.b_tit_box .b_sub_txt{display: block; margin-bottom: 30px; letter-spacing: 2px;}
.b_tit_box h3{line-height: 1.3; word-break: keep-all;}
.b_tit_box .b_cont_txt{margin-top: 30px; line-height: 1.4; }

.b_section{padding: 100px 0;}

@media screen and (max-width:760px){
    .b_tit_box {margin-bottom: 30px; }
    .b_tit_box .b_sub_txt{ margin-bottom: 20px; }
    .b_tit_box .b_cont_txt{margin-top: 20px; }
    .b_section{padding: 70px 0;}
}

.bbs_wrap {padding: 50px 0}

/*테이블*/
.tbl_a {font-size: 1.6rem; margin: 10px 0 0; border-top: 2px solid #555; width: 100%}
.tbl_a tr {border-bottom: 1px solid #ddd;}
.tbl_a th {background: #f7f7f7; padding: 15px 15px; font-weight: 500; width: 120px; text-align: left;}
.tbl_a td {padding: 15px 15px; line-height: 1.6;}

.tbl_b {font-size: 1.6rem; margin: 10px 0 0; border-top: 2px solid #555; width: 100%}
.tbl_b tr {border-bottom: 1px solid #ddd;}
.tbl_b th {background: #f7f7f7; padding: 15px 15px; font-weight: 500; width: 120px; text-align: center; border-right: 1px solid #ddd;}
.tbl_b th:last-child {border-right: none;}
.tbl_b td {padding: 15px 15px; line-height: 1.6; text-align: center; border-right: 1px solid #ddd;}
.tbl_b td:last-child {border-right: none;}

.tbl_c {font-size: 1.6rem; margin: 10px 0 0; border-top: 2px solid #555; width: 100%}
.tbl_c tr {border-bottom: 1px solid #ddd;}
.tbl_c th {background: #fff; padding: 15px 15px; font-weight: 500; width: 120px; text-align: center;}
.tbl_c td {padding: 15px 15px; line-height: 1.6; text-align: center}

.img_hover figure {overflow: hidden}
.img_hover figure img {transform: scale(1.0); transition: .3s; width: 100%; height: auto}
.img_hover figure:hover img {transform: scale(1.2); transition: .3s;}

.txt_left {text-align: left !important; }

ul.img_box {display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%}
ul.img_box li {margin: 0 0 10px; width: 100%; position: relative; display: flex; justify-content: center; align-items: center;}
ul.img_box li img {width: 100%}
ul.img_box.flex2 li {width: calc(50% - 10px)}
ul.img_box.flex3 li {width: calc(33.333% - 10px)}
ul.img_box.flex4 li {width: calc(25% - 10px)}
ul.img_box.flex4_3 li {width: calc(25%)}
ul.img_box.flex4_3 li:first-child {width: calc(50%)}
ul.img_box.flex5 li {width: calc(20% - 10px)}
ul.img_box figure {position: absolute; left: 0; top: 0; width:100%; height:100%; z-index: -1; overflow:hidden; display: flex; align-items: center; justify-content: center;}
ul.img_box figure img {height: 100%}

a.btn_request {font-size: 1.2rem;; background-color: #191919; border: 1px solid #191919; color: #fff; padding: 8px 15px;}
.btn_request_s {font-size: 1.2rem;; background-color: #fff; border: 1px solid #191919; color: #191919; padding: 3px 0px; width: 60px; display: inline-block; text-align: center;}

.sec_banner {display: flex; justify-content: center; align-items: center;}

/*메인*/
.con_tl h2 {font-size: 4.0rem; font-weight: 600; text-align: center;}
.con_tl h2 strong {color: var(--colorMain)}
.con_tl p {font-size: 1.7rem; padding: 25px 0 0; font-weight: 100; text-align: center; letter-spacing: 0px;}
.con_box {margin: 0px auto 0}

.main_wrap {overflow: hidden;}
.b_sec_blank {margin: 80px auto 0}

.btn_arrow:after {content: ""; display: inline-block; width: 16px; height: 16px; background: url(/data/design/icon_arrow2.png) center center no-repeat; padding: 0 0 0 15px;}
.btn_arrow2:after {content: ""; display: inline-block; width: 16px; height: 16px; background: url(/data/design/icon_arrow3.png) center center no-repeat; padding: 0 0 0 30px;}

.main_wrap.en .b_sec_02 .sec_box .txt_box .con_btn a {padding: 20px 10px}
.main_wrap.en .b_sec_04 .sec_box .txt_box h2 {font-size: 3.4rem;}

/*서브페이지*/
#content_wrapper .sub_title {position: relative; height: 400px; letter-spacing: 0px; z-index: 10;}
#content_wrapper .sub_title .txt_box {width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; padding: 60px 0 0px; color: #fff;}
#content_wrapper .sub_title .txt_box h2 {font-size: 4.6rem; font-weight: 500; text-align: center;}
#content_wrapper .sub_title .txt_box h2 span {display: block; text-align: left;}
#content_wrapper .sub_title .txt_box h2 span:nth-child(2) {text-align: right; padding: 10px 0 0}
#content_wrapper .sub_title .txt_box p {font-size: 1.8rem;  padding: 20px 0 0 0px; line-height: 1.6; font-weight: 300; z-index: 5;}
#content_wrapper .sub_gnb {color: #8c8c8c; font-size: 1.4rem; font-weight: 300; display: flex; align-items: center; padding: 30px 0 0}
#content_wrapper .sub_gnb span {font-size: 1.2rem; padding: 0 10px 0 12px}

#content_wrapper .sub_title_ex {height: 700px}
#content_wrapper .sub_title_ex .txt_box {text-align: center; padding: 0}
#content_wrapper .sub_title_ex .txt_box h1 { font-size: 6.6rem;}
#content_wrapper .sub_title_ex .txt_box p {display: none}
#content_wrapper .sub_title_ex .txt_box p:after {display: none}

#content_wrapper .sub_title_tab {height: 900px}
#content_wrapper .sub_title_tab .txt_box {height: 42%;padding: 0px 0 0;}

#content_wrapper .sub_cate_menu {display: flex;  align-items: center; line-height: 50px; padding: 80px 0 0}
#content_wrapper .sub_cate_menu li {padding: 0px 30px; height: 54px; line-height: 54px; opacity: 1; background: #F7FAFC; border-radius: 50px; margin: 0 10px}
#content_wrapper .sub_cate_menu li.active {border-bottom: 1px solid var(--colorMain); opacity: 1; background: var(--colorMain); color: #fff}
#content_wrapper .sub_cate_menu li a {display: block; color: #838383; font-size: 2.0rem}
#content_wrapper .sub_cate_menu li.active a {color: #fff}
#content_wrapper .sub_cate {padding: 120px 0 0; display: flex; justify-content: center; align-items: center}
#content_wrapper .sub_cate li {margin: 0 10px; width: 25%}
#content_wrapper .sub_cate li a {display: block; border: 1px solid #ddd; background: #f7f7f7; font-size: 18px; padding: 15px 0; text-align: center;}
#content_wrapper .sub_cate li a.active {font-weight: 600; background: #fff; border: 1px solid #777}

#content_wrapper .cate_con {padding: 60px 0 0; display: none}
#content_wrapper .cate_con.active {display: block}
#content_wrapper .cate_con .sec01 h1 {font-size: 36px; font-weight: 500}
#content_wrapper .cate_con .sec01 p {padding: 30px 0 0; font-size: 18px; line-height: 1.4}
#content_wrapper .cate_con .sec02 {display: flex; justify-content: center; align-items: center; padding: 50px 0 0}
#content_wrapper .cate_con .sec02 img {width: 100%; padding: 0 0px}
#content_wrapper .cate_con .sec03 p {padding: 30px 0 0; font-size: 18px; line-height: 1.4}

.sub_wrapper {padding:0px 0 80px 0}
.sub_content_wrap {padding: 0px 0 0}
.sub_content .tl {text-align: center; font-size: 36px; font-weight: 600;}
.sub_content .tl_blank {padding: 100px 0 0;}
.sub_content .ex {text-align: center; font-size: 18px; padding: 20px 0 0; line-height: 1.4; color: #555}

.content_box .sub_name {text-align: center; padding: 80px 0 0;}
.content_box .sub_name h2 {font-size: 3.2rem; font-weight: 600;}
.content_box .sub_name h2 span {font-size: 2.6rem; font-weight: 400;}
.content_box .sub_name p {font-size: 2.0rem; line-height: 1.4; padding: 20px 0 0}

.b_color_red {color: rgba(255, 0, 0, 1); font-size: 1.3rem }
.ft_small {font-size: 1.5rem; opacity: 1; font-weight: 300}

.estimate01 {padding: 0px 0 0}
.estimate_box {}
.estimate_box .txt_tl .tl {line-height: 1.4; font-size: 2.6rem}
.estimate_box .txt_tl .ex {padding: 50px 0 0}
.estimate_box .txt_tl .ex img {width: 20px}
.estimate_box .txt_cate {padding: 120px 0 0; display: flex; justify-content: center; align-items: center; flex-direction: column; border-bottom: 0px solid #aaa;}
.estimate_box .txt_cate p {font-size: 2.4rem; text-align: center}
.estimate_box .txt_cate .catelist {padding: 60px 0;  display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 60%}
.estimate_box .txt_cate .catelist li {width: 33.33%; display: flex; justify-content: center; align-items: center; margin: 0 0 30px; padding: 0 20px}
.estimate_box .txt_cate .catelist li span {display: block; font-size: 1.4rem; border: 1px solid #191919; padding: 20px 0; text-align: center; width: 100%; cursor: pointer; border-radius: 0px;}
.estimate_box .txt_cate .catelist li span.active {background: #FFD900; color: #000}

.request_wrap {position: relative; padding: 0 0 100px }
.request_wrap .etc {font-size: 1.6rem; padding: 0 0 10px; }
.request_wrap h2 {font-size: 2.0rem; font-weight: 400; padding: 0px 0 20px;}
.request_wrap .field {border-top: 2px solid #555; border-bottom: 2px solid #555}
.request_wrap ul {display: flex; justify-content: space-between;flex-wrap: wrap; border-bottom: 1px solid #ddd;}
.request_wrap ul li {display: flex; align-items: stretch; width: 100%}
.request_wrap ul li .label {display: flex; align-items: center; flex-wrap: wrap; width: 150px; padding: 30px 0px 30px 20px; color: #000; font-size: 16px;}
.request_wrap ul li .label img {margin: 0 10px 0 0;}
.request_wrap ul li .label span {font-size: 18px; display: block; color: #ce0000; margin: 0 0 0 5px}
.request_wrap ul li .value {width: calc(100% - 150px); padding: 15px 20px; font-size: 1.4rem; line-height: 1.6;}
.request_wrap ul li .checkbox {display: flex; align-items: center; color: #aaa}
.request_wrap ul li .checkbox a {color: #000; margin: 0 0 0 15px}
.request_wrap input[type='text'] {border-radius: 0px; border: 1px solid #ddd; width: 100%; border-radius: 5px; height: 46px}
.request_wrap input[type='email'] {border-radius: 0px; border: 1px solid #ddd; width: 200px; border-radius: 5px; height: 46px }
.request_wrap input[type='checkbox'] {width: 22px; height: 22px; margin: 0 5px 0 0; border-radius: 5px; border: 1px solid #ddd; }
.request_wrap select {border-radius: 0px; border: 1px solid #ddd; width: 200px; border-radius: 5px; height: 46px;}
.request_wrap textarea {border-radius: 0px; border: 1px solid #ddd; width: 100%; border-radius: 5px; font-size: 15px; height: 300px}
.request_wrap .agreement_check .label {width: 100%}
.request_wrap .agreement {position: absolute; left: 0; bottom: 100px; width: 100%; padding: 0px 0 0; border: 1px solid #ddd; padding: 30px; border-radius: 10px; z-index: 5; background: #fff; display: none;  }
.request_wrap .agreement.active {display: block}
.request_wrap .agreement .agree_close {text-align: center; position: absolute; top: 0; left: 50%; transform: translate(-50%, -100%);background: #000; color: #fff; display: inline-block; padding: 10px 15px; font-size: 14px; border-radius: 5px 5px 0 0; cursor: pointer}
.request_wrap .agreement .tl {font-size: 2.0rem; padding: 20px 0 20px; letter-spacing: -1px; text-align: center}
.request_wrap .agreement .stl {font-size: 1.8rem; padding: 20px 0 20px; letter-spacing: -1px; font-weight: 600;}
.request_wrap .agreement dl {}
.request_wrap .agreement dd {padding: 10px 0; font-size: 1.6rem}
.request_wrap .agree_check {padding: 10px 0 0}
.request_wrap .agree_btn {padding: 50px 0 0; margin: 20px 0 0; display: flex; justify-content: center; align-items: center;}
.request_wrap .agree_btn button {font-size: 2.2rem; width: 300px; padding: 20px 0; background: var(--colorMain); border: 1px solid var(--colorMain); border-radius: 0px; color: #fff; letter-spacing: 0;}
.request_wrap #btn_agree {background: #000; color: #fff; padding: 8px 10px; font-size: 12px; border-radius: 3px; margin: 0 0 0 10px}
.request_wrap .field_line {border-top: 2px solid #555}
.request_wrap .field_line ul li {flex-direction: column;}
.request_wrap .field_line ul li .label {width: 100%; font-size: 2.2rem; font-weight: 400; padding: 50px 20px 0px}
.request_wrap .field_line ul li .value {width: 100%; padding: 20px 20px 50px; font-size: 1.8rem; color: #777}
.request_wrap .field_line ul li .value span {padding: 0 20px}
.request_wrap .field_line ul li .value.ca_class {font-size: 1.6rem; display: flex; flex-wrap: wrap; }
.request_wrap .field_line ul li .value.ca_class span {padding: 0 20px 8px 0}

.request_wrap.reservation ul li .label {background: #f2f2f2; padding: 10px 0 10px 20px}
.request_wrap.reservation ul li .value {padding: 10px 30px}
.request_wrap.reservation .agreement_cont {background: #fff; padding: 30px;  border: 1px solid #ddd; margin: 10px 0 0;}
.request_wrap.reservation .agreement_cont li {display: flex; flex-direction: column; }
.request_wrap.reservation .agreement_cont li .tl {text-align: left; font-weight: 500; font-size: 1.4rem;}
.request_wrap.reservation .agreement_cont li .ex {text-align: left; font-weight: 500; font-size: 1.4rem; padding: 10px 0 0;}
.request_wrap.reservation .agreement_cont li .stl {text-align: left; font-weight: 500; font-size: 1.4rem; padding: 10px 0 0}
.request_wrap.reservation .agreement_cont li .scon {text-align: left; font-weight: 500; font-size: 1.4rem; padding: 10px 0 0 20px}
.request_wrap.reservation .agreement_check {border-bottom: none}
.request_wrap.reservation .agreement_check .label {background-color: #fff; padding: 20px 0}
.request_wrap.reservation .field {border-bottom: none;}

.cate_etc {display: flex; justify-content: center; align-items: center; padding: 80px 0 80px}
.cate_etc li { margin: 0 10px;}
.cate_etc li a {display: inline-block;padding: 15px 50px; border: 1px solid #8c8c8c; font-size: 1.6rem}
.cate_etc li a.active {background: var(--colorMain); border: 1px solid var(--colorMain)}

/*약관*/
.agree_box {margin: 50px auto 0; ; border: 1px solid #eee}

/*서브페이지*/
.subpage {padding: 120px 10px 0}
.subpage .contl {}
.subpage .contl h1 {font-size: 3.0rem; font-weight: 800; line-height: 1.2}
.subpage .contl p {font-size: 1.6rem; line-height: 1.4; padding: 20px 0 0}
.subpage .contl a {display: inline-block; font-size: 1.4rem; border: 1px solid #000; border-radius: 30px; padding: 15px 30px; margin: 25px 0 0}
.subpage .contl a img {width: 8px; margin-left: 10px}
.subcontent_img p {padding: 0px 0 0}
.subcontent_img p:nth-child(1) {padding: 0}
.subcontent_img p img {width: 100%}
.subcontent_img div {text-align: center;}

.subTab {display: flex; flex-wrap: wrap; justify-content: space-between}
.subTab li {width: 16.66666%; text-align: center; padding: 0 10px 0 0}
.subTab li:last-child {padding: 0;}
.subTab li a {display: block; background: rgba(255,255,255,.5); color: #fff; font-size: 1.3rem; text-align: center; padding: 30px 0}
.subTab li a.active {background: rgba(255,255,255,1); color: #000}

.link_box {position: absolute; top: 320px; left: 50%; transform: translateX(-50%); z-index: 10; text-align: right }
.link_box a {display: inline-block; background: #FFD900; padding: 7px 30px; border-radius: 50px; margin: 0 7px}
.link_box a img {margin: 0 5px 0 0}

.root_daum_roughmap {width: 100% !important}
.root_daum_roughmap .cont {display: none !important; }
.movie_box { max-width:100%; margin:0 auto; }
.movie_box div { position:relative; padding-top: 56.25%; overflow:hidden; }
.movie_box iframe { display:block; width:100%; height:100%; position:absolute; top: 0%; }

.company_info .sec01 {position: relative; padding: 0px 0 80px 0}
.company_info .sec01 .sec_box {position: relative}
.company_info .sec01 .sec_box .con_tl {display: flex; align-items: center;}
.company_info .sec01 .sec_box .con_tl img {width: 31px; height: 30px}
.company_info .sec01 .sec_box .con_tl h2 {font-size: 4.0rem; font-weight: 600; padding: 0 0 0 10px}
.company_info .sec01 .sec_box .con_box {padding: 40px 0 0}
.company_info .sec01 .sec_box .con_box .txt_box {display: flex; justify-content: space-between; padding:40px 0; border-bottom: 1px solid #ddd}
.company_info .sec01 .sec_box .con_box .txt_box li {font-size: 1.7rem; font-weight: 600;}
.company_info .sec01 .sec_box .con_box .txt_box li a {display: inline-block; background-color: #E38214; color: #fff; padding: 15px 12px;}
.company_info .sec01 .sec_box .con_box .txt_box li p:nth-child(1) {font-size: 3.2rem; font-weight: 600; padding: 0 0 20px; }
.company_info .sec01 .sec_box .con_box .txt_box li:nth-child(1) {border-right: 1px solid #e7e7e7; padding: 0 100px 0 0}
.company_info .sec01 .sec_box .con_box .txt_box li:nth-child(2) {font-size: 2.0rem; font-weight: 400;}
.company_info .sec01 .sec_box .con_box .txt_box li:nth-child(2) span:after {content: "|"; padding: 0 25px; font-size: 2.0rem; font-weight: 100;color: #ddd}
.company_info .sec01 .sec_box .con_box .txt_box li:nth-child(2) strong {color: var(--colorMain);}
.company_info .sec01 .sec_box .con_box .txt_box li:nth-child(2) p:nth-child(1) {padding: 0 0 30px; }

.sub0601_img {padding: 100px 0 0}
.service_disclosure .sec01 {display: flex; justify-content: center;}

.sub_reservation_box {margin-bottom: 50px; border-bottom: 1px solid #ddd;}
.sub_reservation_box ul {display: flex; flex-wrap: wrap;}
.sub_reservation_box ul li {width: 30%; border-right: 1px solid #ddd;}
.sub_reservation_box ul li:nth-child(2) {width: 40%;}
.sub_reservation_box ul li:last-child {border-right: none;}
.sub_reservation_box ul.title li {background: var(--colorMain);  color: #fff; font-size: 2.1rem; padding: 15px 0; text-align: center;}
.sub_reservation_box ul.cont li { font-size: 1.6rem; padding: 15px 0; text-align: center;}

#doctor_sec {display: flex; flex-direction: column; padding: 30px 20px}
#doctor_sec span {width: 100%; margin: 0 0 10px; border: 1px solid #EEEEEE; height: 45px; line-height: 45px; display: inline-block; border-radius: 5px; font-size: 1.6rem; cursor: pointer;}
#doctor_sec span.active {background: var(--colorMain); border: 1px solid var(--colorMain); color: #fff;}
#time_sec {display: flex; flex-wrap: wrap; padding: 30px 20px}
#time_sec span {width: calc(50% - 10px); margin: 0 5px 10px; border: 1px solid #EEEEEE; height: 45px; line-height: 45px; display: inline-block; border-radius: 5px; font-size: 1.6rem; cursor: pointer}
#time_sec span.active {background: var(--colorMain); border: 1px solid var(--colorMain); color: #fff;}
#time_sec span.disabled {background: #ddd; border: 1px solid #ddd; color: #777;}

.schedule_title {font-size: 2.5rem; font-weight: 800; padding: 10px 0 0; display: flex; align-items: center; justify-content: center}
.schedule_body {font-size: 2.0rem; font-weight: 600; margin: 30px auto 0; width: 94%; border: 1px solid #EEEEEE;}
.schedule_body th {border-bottom: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; height: 60px}
.schedule_body th:last-child {border-right: none;}
.schedule_body td {border-bottom: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; height: 60px; cursor: pointer;}
.schedule_body td:last-child {border-right: none;}
.schedule_body tr:last-child td {border-bottom: none;}
.schedule_body td.select_day.active {background: var(--colorMain); color: #fff !important;}
.schedule_body td.select_day.disabled  {background: #ddd; color: #fff !important;}

/* Video Player */
.iframe_wrap {
    max-width: 1320px;  /* 특정 사이즈 이상으로는 비디오가 더 이상 커지지 않게. 즉 반응형으로 만들 수 있음.*/
}

.iframe_wrap div{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 비율 */
}

.iframe_wrap iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.kakao_map_box {margin: 0 0 80px}

#sitemap_box {display: flex; flex-direction: column}
#sitemap_box > li {display: flex; flex-wrap: wrap; margin: 20px 0;}
#sitemap_box > li > a {width: 200px; font-size: 2.0rem; border-top: 2px solid var(--colorMain); padding: 15px 0 0 5px; font-weight: 700}
#sitemap_box > li > .b_sub_list {width: calc(100% - 250px); margin: 0 0 0 50px; display: flex; flex-wrap: wrap; border-top: 2px solid #ddd; padding: 15px 10px 0}
#sitemap_box > li > .b_sub_list > li {width: 20%; padding:  0 0 50px; }
#sitemap_box > li > .b_sub_list > li > a {font-size: 1.8rem}
#sitemap_box > li .b_sub_list2 {margin: 30px 0 0}
#sitemap_box > li .b_sub_list2 > li {padding:  0 0 20px 0px; }
#sitemap_box > li .b_sub_list2 > li > a {font-size: 1.6rem; font-size: 300}

.sub_nav {padding: 120px 0 50px; display: flex; justify-content: space-between; align-items: center}
.sub_nav h2 {font-size: 3.6rem; font-weight: 600}
.sub_nav p {font-size: 1.4rem; font-weight: 400}

@media screen and (max-width: 1320px){
    .sub_nav {padding: 80px 10px 30px}

    #sitemap_box > li > a {width: 100%; }
    #sitemap_box > li > .b_sub_list {width: 100%; margin: 30px 0 0; border: none}

    .content_box .sub_name {padding: 80px 0 0}
    #section0 {margin: -70px 0 0; height: 600px !important; overflow: hidden;}
    #section0 .main_slide {height: 100% !important}
    .mcontent {height: auto !important}

    .sub0601_img  img {width: 100%}


    #content_wrapper .sub_title {display: none; align-items: center;flex-direction: column; justify-content: center;}
    #content_wrapper .sub_title .txt_box {padding: 0; height: auto}
    #content_wrapper .sub_title .txt_box h2 {width: 100%; display: flex; justify-content: center; align-items: center; font-size: 4.0rem }
    #content_wrapper .sub_title .txt_box h2 span {text-align: center; display: inline-block; padding: 0 20px}
    #content_wrapper .sub_title .txt_box h2 span:nth-child(2) {text-align: center;}
    #content_wrapper .sub_title .txt_box p {padding: 20px 0 0}
    #content_wrapper .sub_title .sub_gnb {justify-content: center; padding: 30px 0 0}

    .sub_content_wrap {padding: 0px 10px 0px}

    .sub_content .tl {font-size: 26px}

    .subpage h1 {text-align: center;}
    .subpage h1.tl {font-size: 36px}

    .request_wrap .field_line ul li .label {padding: 20px 10px 0px}
    .request_wrap .field_line ul li .value {padding: 10px 10px 20px}

}

@media screen and (max-width: 768px){
    #sitemap_box > li > .b_sub_list {margin: 10px 0 0; padding: 15px 5px 0}
    #sitemap_box > li > .b_sub_list > li {width: 33.333%; padding: 0 10px 30px 0}
    #sitemap_box > li .b_sub_list2 {margin: 20px 0 0}
    #sitemap_box > li .b_sub_list2 > li {padding: 0 0 10px}

    .main_wrap .sec_box .txt_box h3 {font-size: 1.6rem}
    .main_wrap .sec_box .txt_box h2 {font-size: 3.2rem; line-height: 1.4;}


    .sub_gallery .sec_box .txt_cate {padding: 0px 0 0}
    .sub_gallery .sec_box .txt_cate a {display: inline-block; margin: 0 5px 10px}
    .sub_gallery .sec_box .cate1 {position: relative; padding: 0 5px}
    .sub_gallery .sec_box .con_box {padding: 30px 0px 0; }
    .sub_gallery .sec_box .con_box figure img{width: 100%}
    .sub_gallery .sec_box .thumb_box figure img{width: 100%}
    .sub_gallery .b_option_box {top: 37%; transform: translate(-50%, 0px)}

    .sub0601_img {padding: 80px 10px 0}
    .sub_01 .subpage {padding: 30px 10px 0}

    .main_wrap .sec_box .txt_box h2 {font-size: 2.6rem}

    .kakao_map_box {margin: 0 0 40px}

    #content_wrapper .sub_cate_menu {flex-wrap: wrap; padding: 30px 0 0}
    #content_wrapper .sub_cate_menu li {padding: 0 10px; width: calc(50% - 20px); text-align: center; margin: 0 10px 10px}

    .subTab {align-items: stretch;}
    .subTab li {padding: 0 2px 0 0;}
    .subTab li a {padding: 10px 0; height: 52px; line-height: 1.4;}

    .con_tl h2 {text-align: center; font-size: 3.0rem;}

    #content_wrapper .sub_title_ex {height: 180px;}
    #content_wrapper .sub_title {height: 180px; display: none; justify-content: center; align-items: center; background-size: cover;}
    #content_wrapper .sub_title_ex .txt_box h1 {font-size: 5.0rem}
    #content_wrapper .sub_title .txt_box {height: auto; text-align: center; padding: 0px 20px 0; margin: 0px 0 0}
    #content_wrapper .sub_title .txt_box h1 {font-size: 3.0rem}
    #content_wrapper .sub_title .txt_box p {padding: 10px 0 0}
    #content_wrapper .sub_title .txt_box p:after {left: 50%; transform: translateX(-50%);}
    .link_box {top: 300px; text-align: center;}
    .link_box a {padding: 7px 15px; margin: 0 5px 0 0}
    .link_box a img {width: 20px; margin: 0 2px 0 0}
    #content_wrapper .sub_title .txt_box h1 img {width: 200px}

    .request_wrap .agreement {padding: 10px}
    .request_wrap ul {flex-direction: column; padding: 0}
    .request_wrap ul li {width: 100%; padding: 0 0 0px}
    .request_wrap h2 {padding: 0px 0 20px}
    .request_wrap .memo {padding: 0}
    .request_wrap .agreement dl {padding: 20px; font-size: 14px}
    .request_wrap ul li .label {width: 80px; font-size: 14px; padding: 20px 0px}
    .request_wrap ul li .value {width: calc(100% - 80px); padding: 20px 10px}
    .request_wrap ul li input[type='text'], .request_wrap ul li input[type='email'], .request_wrap ul li select, .request_wrap ul li textarea {width: 100%}
    .request_wrap ul li .wd20 {width: 45% !important}
    .request_wrap ul li select {margin: 5px 0 0 0}

    .estimate_box .txt_tl .tl {font-size: 2.0rem}
    .estimate_box .txt_tl .tl img {margin: 5px 0}
    .estimate_box .txt_tl .ex {font-size: 1.8rem}
    .estimate_box .txt_cate .catelist {width: 100%}
    .estimate_box .txt_cate .catelist li {padding: 0 5px; margin: 0 0 20px}
    .request_wrap .agree_check li {flex-direction: column;}
    .request_wrap .agree_check li p {padding: 10px 0 0}
    .request_wrap .agree_btn button {font-size: 2.0rem}

    .flex2 li {width: 100%; padding: 0 0 20px}
    .flex3 li {width: 100%; padding: 0 0 10px}
    .flex5 li {width: 100%; padding: 0 0 10px}
    .flex6 li {width: 100%; padding: 0 0 10px}

    .cate_etc li {margin: 0 0 -1px -1px; width: 25%;}
    .cate_etc li a {display: block; padding: 15px 0; text-align: center}

    .sub_reservation_box ul li {width: 25%}
    .sub_reservation_box ul li:nth-child(2) {width: 50%}
    .sub_reservation_box ul.title li {font-size: 1.8rem}
    #doctor_sec {width: 25%; padding: 20px 10px }
    #doctor_sec span {font-size: 1.4rem}
    #schedule_sec {width: 50%}
    #time_sec {width: 25%; padding: 20px 10px}
    #time_sec span {width: calc(100%); margin: 0 0 5px; font-size: 1.4rem}

    .request_wrap.reservation ul li .label {width: 100px}
    .request_wrap.reservation ul li .value {width: calc(100% - 100px)}
    .request_wrap.reservation .agreement_check .label {width: 100%}
    .request_wrap.reservation .agreement_cont {padding: 20px}
}